/*---------------------------------*/
/* GLOBAL SETTINGS */
/*---------------------------------*/
@media(max-width: 1199px){
  .spacer-header {height: 40px;}
}
@media(max-width: 767px){
  .spacer-xl,.spacer-lg {height: 50px;}
}
@media(max-width: 575px){
  .spacer-xl,.spacer-lg,.spacer-md {height: 30px;}
}

/*---------------------------------*/
/* TYPOGRAPHY */
/*---------------------------------*/
@media(max-width: 767px){
  h1 br,.h1 br,h2 br,.h2 br,h3 br,.h3 br,h4 br,.h4 br, h5 br,.h5 br,h6 br,.h6 br {display: none;}
  .text-line-1,.text-line-2,.text-line-3,.text-line-4,.text-line-5,.text-line-6 {-webkit-line-clamp: inherit;}
}
@media(max-width: 1199px){
  .text ul li:before {top: 10px;}
}
@media(max-width: 767px){
  .text.text-sm,.text.text-sm p {font-size: 12px;font-weight: 500;}
  .text.text-sm * {margin-bottom: 10px;}
  .text.text-sm blockquote {padding: 20px 25px;}
}

/*---------------------------------*/
/* BUTTONS */
/*---------------------------------*/
@media(max-width: 1199px){
  .btn-link {padding-right: 46px;line-height: 30px;font-size: 12px;}
  .btn-link span {width: 30px;height: 30px;}
  .btn-link span::before {width: 30px;height: 30px;}
  .link-to-back,.gallery-btn,.link-to-next {width: 30px;min-width: 30px;height: 30px;}
  .link-to-back::before,.gallery-btn::before,.link-to-next::before {width: 30px;height: 30px;}
  .btn-link.ptj-btn {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding-right: 0;}
  .btn-link.ptj-btn .link-to-back {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);margin-left: 15px;}
}
@media(max-width: 480px){
  .btn-link {padding-right: 39px;line-height: 26px;}
  .btn-link span {width: 26px;height: 26px;}
  .btn-link span::before {width: 26px;height: 26px;}
  .btn-link span::after {width: 12px;}
  .link-to-back,.gallery-btn,.link-to-next {width: 26px;min-width: 26px;height: 26px;}
  .link-to-back::before,.gallery-btn::before,.link-to-next::before {width: 26px;height: 26px;}
  .gallery-btn::after {width: 13px;height: 13px;}
  .btn-link.btn-play span::after {border-left-width: 7px;border-top-width: 5px;border-bottom-width: 5px;}
}

/*---------------------------------*/
/* LOADER */
/*---------------------------------*/
@media(max-width: 1199px){
  .loader-cont .loader-title,.loader-cont .loader-title-green {font-size: 54px;line-height: 54px;min-height: 54px; max-height: 54px;}
  .loader-lines span.big {width: 25%;}
  .loader-lines span.small {width: 15px;}
  .loader-lines span:nth-child(5) {display: none;}
  .loader-lines span:nth-child(1) {width: 50%;}
  .loader-lines span:nth-child(2) {left: 25%;}
  .loader-lines span:nth-child(3) {left: 50%;}
  .loader-lines span:nth-child(4) {left: 75%;width: 50%;}
  .loader-lines span:nth-child(7){left: calc(95% + 15px);}
  .loader-lines span:nth-child(8){left: calc(95% + 30px);}
  .loader-lines span:nth-child(9){left: calc(95% + 45px);}
  .loader-lines span:nth-child(10){left: calc(95% + 60px);}
  .loader-lines span:nth-child(11){left: calc(95% + 75px);}
  .loader-lines span:nth-child(12){left: calc(95% + 90px);}
  .loader-lines span:nth-child(13){left: calc(95% + 105px);}
  .loader-lines span:nth-child(14){left: calc(95% + 120px);}
  .loader-lines span.static-small {-webkit-transition-delay: .75s;-o-transition-delay: .75s;transition-delay: .75s;}
}
@media(max-width: 991px){
  .loader-cont .loader-title-green span{ font-size: 20px;line-height: 20px;min-height: 20px; max-height: 20px;}
}
@media(max-width: 767px){
  .loader-title-green-wrapper{flex-wrap: wrap;}
  .loader-cont .loader-title-green span{flex-direction: column; width: 100%; margin-bottom: 5px;}
  .loader-cont .loader-title,.loader-cont .loader-title-green {font-size: 44px;line-height: 44px;min-height: 44px; max-height: 44px;}
  .loader-cont .loader-small {font-size: 10px;top: 30px;}
  .loader-lines span:nth-child(6){left: 98%;}
  .loader-lines span:nth-child(7){left: calc(98% + 15px);}
  .loader-lines span:nth-child(8){left: calc(98% + 30px);}
  .loader-lines span:nth-child(9){left: calc(98% + 45px);}
  .loader-lines span:nth-child(10){left: calc(98% + 60px);}
  .loader-lines span:nth-child(11){left: calc(98% + 75px);}
  .loader-lines span:nth-child(12){left: calc(98% + 90px);}
  .loader-lines span:nth-child(13){left: calc(98% + 105px);}
  .loader-lines span:nth-child(14){left: calc(98% + 120px);}
  .loader .line-loader {bottom: 105px;}
}
@media(max-width: 575px){
  .loader-lines span.big {width: 33.333%;}
  .loader-lines span:nth-child(4) {display: none;}
  .loader-lines span:nth-child(1) {width: 55%;}
  .loader-lines span:nth-child(2) {left: 33.3333%;}
  .loader-lines span:nth-child(3) {left: 66.6666%;width: 55%;}
  .loader .line-loader {bottom: 120px;}
  .loader-lines span.static-small {-webkit-transition-delay: .6s;-o-transition-delay: .6s;transition-delay: .6s;}
  /* .loader-cont{top: -140px} */
  .loader-cont{top: -130px;}
  .loader-cont .loader-title-green span{
    margin: 10px 0;
  }
}
@media(max-width: 480px){
  .loader-cont .loader-title,.loader-cont .loader-title-green {font-size: 32px;line-height: 32px;min-height: 32px; max-height: 32px;}
  .loader-cont .loader-small {top: 32px;}
  .loader-cont {top: -100px;}
  .loader-lines span.small {width: 10px;}
  .loader-lines span:nth-child(7){left: calc(98% + 10px);}
  .loader-lines span:nth-child(8){left: calc(98% + 20px);}
  .loader-lines span:nth-child(9){left: calc(98% + 30px);}
  .loader-lines span:nth-child(10){left: calc(98% + 40px);}
  .loader-lines span:nth-child(11){left: calc(98% + 50px);}
  .loader-lines span:nth-child(12){left: calc(98% + 60px);}
  .loader-lines span:nth-child(13){left: calc(98% + 70px);}
  .loader-lines span:nth-child(14){left: calc(98% + 80px);}
}

/*---------------------------------*/
/* BANNER BLOCK */
/*---------------------------------*/
@media(max-width: 1199px){
  .banner-cont {width: 300px;bottom: 90px;left: 30px;}
  .home-banner-line {bottom: 6px;}
  .progress-line {bottom: 50px;left: 30px;width: calc(91% - 30px);}
  .home-banner-line {width: 4%;right: 30px;}
  .home-banner-line div {margin-top: 10px;}
  .home-banner .banner-cont .title {margin-bottom: 1.5rem;}
  .home-banner-decor span.big {width: 25%;}
  .home-banner-decor span:nth-child(2) {left: 25%;}
  .home-banner-decor span:nth-child(3) {left: 50%;}
  .home-banner-decor span:nth-child(4) {left: 75%;}
  .home-banner-decor span:nth-child(5) {left: 100%;border-left: none;}
  .home-banner-decor span:nth-child(6) {display: none;}
  .home-banner-links ul li {margin-bottom: 8px;}
  .home-banner-links ul li a {padding-bottom: 4px;}
  a.home-banner-link {pointer-events: none;}
  .home-banner-decor span.small {width: 15px;}
  .home-banner-decor span:nth-child(8){left: calc(95% + 15px);}
  .home-banner-decor span:nth-child(9){left: calc(95% + 30px);}
  .home-banner-decor span:nth-child(10){left: calc(95% + 45px);}
  .home-banner-decor span:nth-child(11){left: calc(95% + 60px);}
  .home-banner-decor span:nth-child(12){left: calc(95% + 75px);}
  .home-banner-decor span:nth-child(13){left: calc(95% + 90px);}
  .home-banner-decor span:nth-child(14){left: calc(95% + 105px);}
  .home-banner-decor span:nth-child(15){left: calc(95% + 120px);}
  .banner-text-decor {width: 300px;height: 300px;}
  .home-banner-decor span.big img {-webkit-transform: rotate(-8deg) translate(calc(5% + 4px),-10%);-ms-transform: rotate(-8deg) translate(calc(5% + 4px),-10%);transform: rotate(-8deg) translate(calc(5% + 4px),-10%);}
  .home-banner-decor span.big:nth-child(1) {width: 35%;left: -10%;}
  .home-banner-decor span.big:nth-child(1) img {-webkit-transform: rotate(-8deg) translate(calc(10% + 4px),-9.3%);-ms-transform: rotate(-8deg) translate(calc(10% + 4px),-9.3%);transform: rotate(-8deg) translate(calc(10% + 4px),-9.3%);}
  .home-banner-decor span.big:nth-child(2) img {-webkit-transform: rotate(-8deg) translate(calc(-25% + 4px),-10%);-ms-transform: rotate(-8deg) translate(calc(-25% + 4px),-10%);transform: rotate(-8deg) translate(calc(-25% + 4px),-10%);}
  .home-banner-decor span.big:nth-child(3) img {-webkit-transform: rotate(-8deg) translate(calc(-50% + 4px),-10%);-ms-transform: rotate(-8deg) translate(calc(-50% + 4px),-10%);transform: rotate(-8deg) translate(calc(-50% + 4px),-10%);}
  .home-banner-decor span.big:nth-child(4) img {-webkit-transform: rotate(-8deg) translate(calc(-75% + 4px),-10%);-ms-transform: rotate(-8deg) translate(calc(-75% + 4px),-10%);transform: rotate(-8deg) translate(calc(-75% + 4px),-10%);}
  .home-banner-decor span.big:nth-child(5) img {-webkit-transform: rotate(-8deg) translate(calc(-100% + 4px),-10%);-ms-transform: rotate(-8deg) translate(calc(-100% + 4px),-10%);transform: rotate(-8deg) translate(calc(-100% + 4px),-10%);}
}
@media(max-width: 991px){
  .progress-line {width: calc(89% - 30px);}
  .home-banner-line {width: 6%;}
}
@media(max-width: 767px){
  .first-slide-is-active .animation-links {display: block;}
  .animation-links {position: absolute;z-index: 50;top: 50%;left: 50%;transform: translate(-50%, -65%);display: none;transition: 0.2s;}
  .animation-links ul {transform-origin: top left;transition: 0.8s;}
  .animation-links li {color: var(--color-white);font-size: 1.5rem;font-weight: 500;letter-spacing: 4px;text-transform: uppercase;padding-bottom: 6px;border-bottom: 2px solid var(--color-white);transition: 0.8s;}
  .animation-links li+li {margin-top: 10px;}
  .animation-links.is-active {opacity: 0;visibility: hidden;transition-delay: 0.7s;}
  .animation-links.is-active li {font-size: 15px;letter-spacing: 0.75px;}
  .banner-cont {bottom: 70px;width: 270px;}
  .home-banner-line {right: 20px; width: auto;}
  .progress-line {width: calc(100% - 75px);bottom: 40px;}
  .home-banner-links {z-index: 2;top: auto;bottom: 70px;right: 30px;padding-left: 0;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-box-pack: normal;-ms-flex-pack: normal;justify-content: normal;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: auto;height: auto;}
  .home-banner-links div {font-size: 12px;line-height: 30px;font-weight: 700;letter-spacing: 1.95px;text-transform: uppercase;padding-right: 30px;margin: 0;}
  .home-banner-links div span {position: absolute;top: 50%;right: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 20px;height: 14px;margin-top: -7px;}
  .home-banner-links div span i {position: absolute;left: 0;display: block;width: 80%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .home-banner-links div span::before {position: absolute;content: '';top: 0;left: 0;display: inline-block;width: 100%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .home-banner-links div span::after {position: absolute;content: '';bottom: 0;left: 0;display: inline-block;width: 50%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .home-banner-links div.active span i {left: 10px;opacity: 0;visibility: hidden;}
  .home-banner-links div.active span::before {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);top: 7px;}
  .home-banner-links div.active span::after {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);width: 100%;bottom: 6px;}
  .home-banner-links ul {display: none;}
  .home-banner-decor span:nth-child(7){left: 98%;}
  .home-banner-decor span:nth-child(8){left: calc(98% + 15px);}
  .home-banner-decor span:nth-child(9){left: calc(98% + 30px);}
  .home-banner-decor span:nth-child(10){left: calc(98% + 45px);}
  .home-banner-decor span:nth-child(11){left: calc(98% + 60px);}
  .home-banner-decor span:nth-child(12){left: calc(98% + 75px);}
  .home-banner-decor span:nth-child(13){left: calc(98% + 90px);}
  .home-banner-decor span:nth-child(14){left: calc(98% + 105px);}
  .home-banner-decor span:nth-child(15){left: calc(98% + 120px);}
  .home-banner-links-layer,.home-banner-links-decor {display: none;}
  .banner-opacity-top.on-mobile {display: block;}
  .banner-text-decor {width: 280px;height: 280px;}
  .home-banner-decor span.big img {-webkit-transform: rotate(-8deg) translate(calc(5% + 2px),-7%);-ms-transform: rotate(-8deg) translate(calc(5% + 2px),-7%);transform: rotate(-8deg) translate(calc(5% + 2px),-7%);}
  .home-banner-decor span.big:nth-child(1) img {-webkit-transform: rotate(-8deg) translate(calc(10% + 2px),-6.3%);-ms-transform: rotate(-8deg) translate(calc(10% + 2px),-6.3%);transform: rotate(-8deg) translate(calc(10% + 2px),-6.3%);}
  .home-banner-decor span.big:nth-child(2) img {-webkit-transform: rotate(-8deg) translate(calc(-25% + 2px),-7%);-ms-transform: rotate(-8deg) translate(calc(-25% + 2px),-7%);transform: rotate(-8deg) translate(calc(-25% + 2px),-7%);}
  .home-banner-decor span.big:nth-child(3) img {-webkit-transform: rotate(-8deg) translate(calc(-50% + 2px),-7%);-ms-transform: rotate(-8deg) translate(calc(-50% + 2px),-7%);transform: rotate(-8deg) translate(calc(-50% + 2px),-7%);}
  .home-banner-decor span.big:nth-child(4) img {-webkit-transform: rotate(-8deg) translate(calc(-75% + 2px),-7%);-ms-transform: rotate(-8deg) translate(calc(-75% + 2px),-7%);transform: rotate(-8deg) translate(calc(-75% + 2px),-7%);}
  .home-banner-decor span.big:nth-child(5) img {-webkit-transform: rotate(-8deg) translate(calc(-100% + 2px),-7%);-ms-transform: rotate(-8deg) translate(calc(-100% + 2px),-7%);transform: rotate(-8deg) translate(calc(-100% + 2px),-7%);}
}
@media(max-width: 575px){
  .home-banner-decor span.big {width: 33.333%;}
  .home-banner-decor span.big:nth-child(1) {width: calc(33.333% + 15%);}
  .home-banner-decor span:nth-child(1) {left: -15%; top: -5.15%;}
  .home-banner-decor span:nth-child(2) {left: 33.3333%;}
  .home-banner-decor span:nth-child(3) {left: 66.6666%;}
  .home-banner-decor span:nth-child(4) {left: 99.9999%;border-left: none;}
  .home-banner-decor span:nth-child(5) {display: none;}
  .banner-opacity-bottom::before {opacity: 1;height: 50%;}
  .home-banner-decor span.big img {-webkit-transform: rotate(-8deg) translate(calc(15% + 1px),-5%);-ms-transform: rotate(-8deg) translate(calc(15% + 1px),-5%);transform: rotate(-8deg) translate(calc(15% + 1px),-5%);}
  .home-banner-decor span.big:nth-child(1) {left: -15%;}
  .home-banner-decor span.big:nth-child(1) img {-webkit-transform: rotate(-8deg) translate(calc(15% + 1px),-4.3%);-ms-transform: rotate(-8deg) translate(calc(15% + 1px),-4.3%);transform: rotate(-8deg) translate(calc(15% + 1px),-4.3%);}
  .home-banner-decor span.big:nth-child(2) img {-webkit-transform: rotate(-8deg) translate(calc(-33.3333% + 1px),-5%);-ms-transform: rotate(-8deg) translate(calc(-33.3333% + 1px),-5%);transform: rotate(-8deg) translate(calc(-33.3333% + 1px),-5%);}
  .home-banner-decor span.big:nth-child(3) img {-webkit-transform: rotate(-8deg) translate(calc(-66.6666% + 1px),-5%);-ms-transform: rotate(-8deg) translate(calc(-66.6666% + 1px),-5%);transform: rotate(-8deg) translate(calc(-66.6666% + 1px),-5%);}
  .home-banner-decor span.big:nth-child(4) img {-webkit-transform: rotate(-8deg) translate(calc(-99.9999% + 1px),-5%);-ms-transform: rotate(-8deg) translate(calc(-99.9999% + 1px),-5%);transform: rotate(-8deg) translate(calc(-99.9999% + 1px),-5%);}
}
@media(max-width: 480px){
  .banner-cont {left: 20px;width: 240px;bottom: 50px;}
  .home-banner-links {right: 20px;bottom: 50px;}
  .progress-line {bottom: 30px;left: 20px;}
  .home-banner .banner-cont .title {margin-bottom: 1rem;}
  .home-banner-links div {line-height: 26px;}
  .home-banner-decor span.small {width: 10px;}
  .home-banner-decor span:nth-child(7){left: 98%;}
  .home-banner-decor span:nth-child(8){left: calc(98% + 10px);}
  .home-banner-decor span:nth-child(9){left: calc(98% + 20px);}
  .home-banner-decor span:nth-child(10){left: calc(98% + 30px);}
  .home-banner-decor span:nth-child(11){left: calc(98% + 40px);}
  .home-banner-decor span:nth-child(12){left: calc(98% + 50px);}
  .home-banner-decor span:nth-child(13){left: calc(98% + 60px);}
  .home-banner-decor span:nth-child(14){left: calc(98% + 70px);}
  .home-banner-decor span:nth-child(15){left: calc(98% + 80px);}
  .banner-text-decor {width: 250px;height: 250px;}
}

/*---------------------------------*/
/* HEADER */
/*---------------------------------*/
@media(max-width: 1199px){
  header {padding: 0 30px;}
  header.hide-two {display: block;}
  .header-logo {width: 110px;height: 110px;}
  .header-menu {padding: 0 125px;}
  .header-menu li {padding-right: 35px;}
  .header-decor {width: 110px;max-width: 110px;max-height: 55px;}
  .header-menu li a {padding: 0;}
  .header-menu li a::before {display: none;}
  .header-list-wrapper ul {margin-right: 40px;}
  .header-list {width: calc(100% + 60px);left: -30px;}
  .header-list-wrapper .header-list-child.with-list-small:before {display: none;}
}
@media(max-width: 767px){
  header.hide {display: block;}
  .header-decor {display: none;}
  .header-menu {position: fixed;z-index: 11;top: 0;left: 0;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;padding: 30px;overflow: auto;background-color: rgba(43, 43, 43, 0.95);}
  .header-projects {position: fixed;z-index: 56;left: 0;bottom: 0;display: flex;width: 100%;height: calc(100% - 100px);padding: 20px 30px;opacity: 0;visibility: hidden;}
  .header-projects:not(.active) {pointer-events: none;}
  .header-projects:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(43, 43, 43, 0.95);transform: translateY(100%);transition: transform 0.5s;transition-delay: 0.3s;}
  .header-projects >* {opacity: 0;visibility: hidden;transition: none;}
  .header-projects.active {opacity: 1;visibility: visible;}
  .header-projects.active:before {transform: translateY(0);}
  .header-projects.active>* {opacity: 1;visibility: visible;transition: 0.2s;transition-delay: 0.8s;}
  .header-projects-title {position: relative;display: inline-block;font-size: 15px;line-height: 1.5em;letter-spacing: 0.7px;color: var(--color-white);margin-bottom: 12px;}
  .header-projects .header-projects-ul li {position: relative;z-index: 0; display: block;width: 100%;margin-bottom: 10px;opacity: 1;visibility: visible;}
  .header-projects .header-projects-ul li.active {z-index: 5;}
  .header-projects .header-projects-ul li:last-child {margin-bottom: 0;}
  .header-projects .header-projects-ul li .home-banner-link {display: inline-block;font-size: 16px;letter-spacing: 0.75px;text-transform: uppercase;color: var(--color-white);padding-bottom: 6px;border-bottom: 1px solid var(--color-white);}
  .header-projects .header-projects-ul li .home-banner-link::before {position: absolute;content: '';right: 0;top: 50%;border-right: 7px solid var(--color-white);border-top: 5px solid transparent;border-bottom: 5px solid transparent;margin-top: -8px;opacity: 0;visibility: hidden;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; transform: rotate(180deg);}
  .home-banner-links-list {left: 120px;width: calc(100% - 120px); pointer-events: none;}
  .home-banner-links-list li a {font-weight: 400;letter-spacing: 0.7px;}
  .header-projects .header-projects-ul li.active .home-banner-link {width: calc(100% + 30px); border-color: #189981;}
  .header-projects .header-projects-ul li.active .home-banner-link::before,
  .header-projects .header-projects-ul li.active .home-banner-links-list {opacity: 1;visibility: visible; pointer-events: initial;}
  .header-menu.active {-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
  .header-menu .header-menu-ul,.header-projects .header-projects-ul {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;height: auto;margin-top: 80px;}
  .header-projects .header-projects-ul {width: 100%;margin-top: 45px;}
  .header-menu li {padding-right: 0;display: block;width: 100%;margin-bottom: 15px;}
  .header-menu li:nth-last-child(2) {margin-bottom: 0;}
  .header-menu li:last-child {display: none;}
  .header-menu li a,header.dark .header-menu li a,header.dark .header-list-wrapper li a {font-size: 18px;line-height: 1.5em;color: rgba(255, 255, 255, 0.8);}
  .header-menu .btn-close,.header-projects .btn-close {position: absolute;top: 30px;left: 30px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 22px;height: 22px;}
  .header-projects .btn-close {top: 20px;left: auto;right: 30px;}
  .header-menu .btn-close::before,.header-menu .btn-close::after,
  .header-projects .btn-close::before,.header-projects .btn-close::after {position: absolute;content: '';left: 0;display: block;width: 100%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .header-menu .btn-close::before,.header-projects .btn-close::before {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
  .header-menu .btn-close::after,.header-projects .btn-close::after {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
  .header-menu .btn-close:active,.header-projects .btn-close:active {-webkit-transform: translateY(3px);-ms-transform: translateY(3px);transform: translateY(3px);}
  .header-mobile {display: inline-block;margin-top: 26px;}
  .header-burger {position: relative;cursor: pointer;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 28px;height: 18px;margin-top: 28px;}
  .header-burger span {position: absolute;left: 0;display: block;width: 80%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .header-burger::before {position: absolute;content: '';top: 0;left: 0;display: inline-block;width: 100%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .header-burger::after {position: absolute;content: '';bottom: 0;left: 0;display: inline-block;width: 50%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
  .header-inner {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
  .header-logo {width: 90px;height: 90px;}
  .header-list {position: relative;left: auto;top: auto;display: none;width: 100%;opacity: 1;visibility: visible;background-color: transparent;padding: 0;margin-top: 10px;-webkit-transform: none;-ms-transform: none;transform: none;-webkit-transition: auto;-o-transition: auto;transition: auto;}
  header .header-list .header-list-wrapper {display: block;margin-bottom: 0;padding-left: 15px;}
  header .header-list .header-list-title {display: block;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  header .header-list .header-list-child .header-list-small-menu {display: none;padding-left: 20px;margin-top: 15px;}
  header .header-list .header-list-child .header-list-small-menu li {display: block;margin-bottom: 15px;}
  header .header-list .header-list-child .header-list-small-menu li:last-child {margin-bottom: 0;}
  header .header-list .header-list-child .header-list-small-menu li a {font-size: 14px;}
  header .header-list .header-list-child.active .header-list-title,
  header .header-list .header-list-child.active .header-list-small-menu li a {padding-left: 20px;}
  header .header-list .header-list-child .header-list-title::before {position: absolute;content: '';left: 0;top: 10px;display: inline-block;width: 0;height: 2px;background-color: rgba(255, 255, 255, 0.8);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  header .header-list .header-list-child .header-list-title::after {position: absolute;content: '';right: 2px;top: 4px;display: inline-block;width: 8px;height: 8px;border-right: 2px solid rgba(255, 255, 255, 0.8);border-bottom: 2px solid rgba(255, 255, 255, 0.8);transform: rotate(45deg);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  header .header-list .header-list-child.active .header-list-title::after {top: 10px;transform: rotate(225deg);}
  header .header-list .header-list-child.active .header-list-title::before {width: 10px;}
  header .header-list .header-list-child.active .header-list-small-menu li a::before {position: absolute;content: '';left: 0;top: 10px;display: inline-block;width: 10px;height: 2px;background-color: rgba(255, 255, 255, 0.8);}
  header .header-list .header-list-child.active .header-list-small-menu li a::before {top: 9px;}
  .header-menu li .with-list-a {min-width: 160px; position: relative;}
  .header-menu li .with-list-a::before {display:  block !important;content: '';position: absolute;top: 6px;right: 2px;width: 8px;height: 8px;border-right: 2px solid rgba(255, 255, 255, 0.8);border-bottom: 2px solid rgba(255, 255, 255, 0.8);transform: rotate(45deg);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .header-menu li.active .with-list-a {opacity: 1;}
  .header-menu li.active .with-list-a::before{ top: 12px; transform: rotate(225deg);}
  .header-list-wrapper ul {margin-right: 0;margin-bottom: 15px;}
  .header-list-wrapper ul:last-child {margin-bottom: 0;}
  .header-list-wrapper li.header-list-title a {font-size: 15px;}
  li.text-blur>a {-webkit-filter: blur(2px);filter: blur(2px);}
  body.home-banner-links-white .header-projects {background-color: rgba(255, 255, 255, 0.95);}
  body.home-banner-links-white .header-projects .btn-close::before,
  body.home-banner-links-white .header-projects .btn-close::after {background-color: var(--color-dark);}
  body.home-banner-links-white .header-projects-title,
  body.home-banner-links-white .header-projects .header-projects-ul li .home-banner-link {color: var(--color-dark);border-color: var(--color-dark);}
  body.home-banner-links-white .header-projects .header-projects-ul li .home-banner-link::before {border-right-color: var(--color-dark);}
  body.header-menu-white .header-menu {background-color: rgba(255, 255, 255, 0.95);}
  body.header-menu-white .header-menu .btn-close::before,
  body.header-menu-white .header-menu .btn-close::after {background-color: var(--color-dark);}
  body.header-menu-white .header-menu li a {color: var(--color-dark);}
  body.header-menu-white .header-list .header-list-child .header-list-title::before,
  body.header-menu-white .header-list .header-list-child.active .header-list-small-menu li a::before {background-color: var(--color-dark);}
  header.dark .header-burger span,header.dark .header-burger::before,header.dark .header-burger::after {background-color: var(--color-dark);}
  header.dark .header-mobile svg path {fill: var(--color-dark);}
}
@media(max-width: 575px){
  .header-logo {width: 80px;height: 80px;}
  .header-projects {padding: 20px;}
  .home-banner-links-list {left: 100px;width: calc(100% - 100px);}
  .header-projects .header-projects-ul li.active .home-banner-link {width: calc(100% + 20px);}
  .header-projects .btn-close {right: 20px;}
}
@media(max-width: 480px){
  header {padding: 0 20px;}
  .header-menu {padding: 20px;}
  .header-menu .btn-close {top: 20px;left: 20px;width: 20px;height: 20px;}
}
@media(max-width: 400px){
  .header-projects .header-projects-ul li .home-banner-link {font-size: 15px;}
  .home-banner-links-list {left: 80px;width: calc(100% - 80px);}
  .home-banner-links-list li a {font-size: 14px;}
}

/*---------------------------------*/
/* PROJECTS */
/*---------------------------------*/
@media(max-width: 1199px){
  .projects-banner .swiper-entry {display: none;}
  .projects-banner .swiper-entry.mobile {display: block;}
  .projects-bottom {left: 30px;bottom: 40px;width: calc(100% - 46px);}
  body.news-page .projects-bottom {bottom: 55px;}
  .projects-navigate .reset-filter {display: none;}
  .projects-filter-mobile {display: -webkit-box;display: -ms-flexbox;display: flex;}
  .projects-mobile-info {position: absolute;z-index: 2;left: 0;bottom: 95px;width: calc(100% - 30px);}
  .projects-mobile-info span {position: relative;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 14px;font-weight: 500;color: var(--color-dark);padding: 12px 18px 12px 40px;background-color: rgba(255, 255, 255, 0.9);}
  .projects-mobile-info span::before {position: absolute;content: '';left: 16px;display: inline-block;width: 8px;height: 8px;border-radius: 50%;background-color: #cad522;}
  body.news-page .projects-mobile-info {-ms-flex-wrap: wrap;flex-wrap: wrap;}
  body.news-page .projects-mobile-info span::before {background-color: #fab635;}
  body.news-page .projects-mobile-info span.news_date::before {display: none;}
  .projects-mobile-info-btns {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;padding-left: 30px;margin-top: 25px;}
  .projects-mobile-info-btns .custom-swiper-prev-btn+.custom-swiper-next-btn {margin: 0 auto 0 15px;-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
  .projects-filter-ul-block {position: fixed;z-index: 6;left: 0;bottom: 0;display: block;width: 100%;height: calc(100% - 150px);padding: 20px 30px;background-color: rgba(43, 43, 43, 0.95);overflow: auto;-webkit-transform: translateY(100%);-ms-transform: translateY(100%);transform: translateY(100%);-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
  .projects-filter-ul-block.active {-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
  .projects-filter-ul-block .btn-close {position: absolute;top: 20px;right: 30px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 22px;height: 22px;}
  .projects-filter-ul-block .btn-close::before,.projects-filter-ul-block .btn-close::after {position: absolute;content: '';left: 0;display: block;width: 100%;height: 1px;background-color: var(--color-white);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .projects-filter-ul-block .btn-close::before {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
  .projects-filter-ul-block .btn-close::after {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
  .projects-filter-head {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;margin: 40px 0 15px 0;}
  .projects-filter-head p,.projects-filter-head a {position: relative;display: inline-block;font-size: 15px;line-height: 1.4em;letter-spacing: 0.7px;color: var(--color-white);}
  .projects-filter-li {width: 100%;max-width: 100%;padding: 0;border-bottom: none;margin-right: 0;margin-bottom: 10px;}
  .projects-filter-li:last-child {margin-bottom: 0;}
  .projects-filter-li.disabled .projects-filter-link {opacity: 0.4;pointer-events: none;}
  .projects-filter-link {padding: 0 20px 10px 0;border-bottom: 1px solid var(--color-white);font-weight: 400;}
  .projects-filter-list {position: relative;left: auto;bottom: auto;width: 100%;display: none;padding: 0;background-color: transparent;opacity: 1;visibility: visible;padding: 10px 0 15px 0;-webkit-transform: none;-ms-transform: none;transform: none;-webkit-transition: none;-o-transition: none;transition: none;}
  .projects-filter-list li {margin-bottom: 10px;opacity: 1;visibility: visible;}
  .projects-filter-list li span {font-size: 15px;}
  .projects-filter-link::before {width: 5px;height: 5px;margin-top: -9px;-webkit-transform: rotate(225deg);-ms-transform: rotate(225deg);transform: rotate(225deg);}
  .projects-filter-li.focus .projects-filter-link::before {margin-top: -6px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
  .projects-with-list ul {margin-top: 10px;}
  .projects-bottom.white .projects-filter-ul-block {background-color: rgba(255, 255, 255, 0.95);}
  .projects-bottom.white .projects-filter-ul-block .btn-close::before,
  .projects-bottom.white .projects-filter-ul-block .btn-close::after {background-color: var(--color-dark);}
  .projects-bottom.white .projects-filter-head p,.projects-bottom.white .projects-filter-head a {color: var(--color-dark);}
  .projects-bottom.white .projects-filter-link {color: var(--colro-dark);border-color: var(--color-dark);}
  .projects-bottom.white .projects-filter-link::before {border-left-color: var(--color-dark);border-top-color: var(--color-dark);}
  .projects-bottom.white .projects-filter-list {background-color: transparent;}
  .projects-bottom.white .projects-filter-li.disabled .projects-filter-link {opacity: 0.6;}
}
@media(max-width: 575px){
  .projects-banner .swiper-entry.mobile .banner-opacity-top::before {opacity: 0.75;}
}
@media(max-width: 480px){
  .projects-bottom {left: 20px;width: calc(100% - 26px);}
  .projects-mobile-info {width: calc(100% - 20px);}
  .projects-filter-ul-block {height: calc(100% - 100px);padding: 20px;}
  .projects-filter-ul-block .btn-close {width: 20px;height: 20px;right: 20px;}
  .projects-filter-head {margin: 38px 0 15px 0;}
  .projects-filter-head p,.projects-filter-head a,.projects-filter-link,.projects-filter-list li span {font-size: 14px;}
  .projects-mobile-info span {padding: 10px 15px 10px 40px;}
  .projects-mobile-info-btns {padding-left: 20px;}
}

/*---------------------------------*/
/* PROJECT-DETAIL */
/*---------------------------------*/
@media(max-width: 1199px){
  .project-detail-info-block {bottom: 65px;left: 30px;width: calc(100% - 60px);}
  .project-detail-left-block {width: 55%;}
  .project-detail-cont {font-size: 17px;padding: 0 15px;}
  .project-detail-cont span {margin: 0 15px;}
  .project-detail-left-cont {padding-left: 30px;width: calc(78% + 30px);}
  .project-detail-left-overflow:not(.mep-block-overflow) {max-height: 200px;}
  .project-detail-left-cont .text {margin-bottom: 20px;}
  .project-popup,.project-detail-blockquote {right: 30px;}
  .project-detail-blockquote {top: 100px;}
  .project-detail-info-block .btn-link {width: 30px;height: 30px;}
  .about-page-awards-swiper {right: 30px;bottom: 70px;}
  .project-clients-wrapper {right: 30px;}
  .project-clients-item {width: calc(25% - 10px);padding-bottom: 7%;margin: 5px;}
  .team-block-wrapper {height: calc(100% - 110px - 110px);margin-top: 110px;margin-bottom: 110px;padding: 0 30px;}
  .team-block-item {width: calc(14.285% - 20px);}
}
@media(max-width: 991px){
  .project-detail-left-cont .title {font-size: 18px;margin-bottom: 10px;}
  .project-detail-left-cont .info {font-size: 13px;margin-bottom: 15px;}
  .project-detail-left-cont .info span {margin: 0 4px;}
  .project-detail-left-cont .labels {width: calc(100% + 6px);margin-top: -6px;margin-left: -3px;}
  .project-detail-left-cont .labels span {padding: 6px;margin: 6px 3px 0 3px;}
  .careers-page .project-detail-left-cont .info {margin-bottom: 10px;}
  .about-page-awards-swiper {width: 58%;}
  .team-block-item {width: calc(16.666% - 20px);}
}
@media(max-width: 767px){
  .project-detail-info-block {bottom: 50px;}
  .careers-page .project-detail-info-block {bottom: 55px;}
  .project-detail-cont {font-size: 16px;padding: 0 12px;}
  .project-detail-cont span {margin: 0 12px;}
  .project-detail-two-section .banner .bg {display: none;}
  .project-detail-two-section .banner .bg.mobile {display: block;}
  .project-detail-two-section .project-detail-left-block {left: auto;top: auto;bottom: 0;display: block;width: 100%;background-color: var(--color-dark);margin-top: 230px;-webkit-transform: none;-ms-transform: none;transform: none;}
  .project-detail-two-section .project-detail-left-block .project-detail-left-cont {height: unset; max-height: 100%; display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;width: 100%;padding: 0;-webkit-transform: none;-ms-transform: none;transform: none;}
  .project-detail-two-section .gallery-btn {display: none;}
  .project-detail-left-block .gallery-btn {position: absolute;top: -56px;right: 10px;display: -webkit-box;display: -ms-flexbox;display: flex;}
  .project-detail-left-overflow:not(.mep-block-overflow) {max-height: none;padding-bottom: 5px;}
  .project-detail-left-cont {line-height: 1.4em;}
  .project-detail-left-cont .text {margin-bottom: 15px;}
  .project-detail-left-cont .text p {font-size: 12px;margin-bottom: 10px;}
  .project-detail-left-cont .title {font-size: 17px;margin-bottom: 8px;}
  .project-detail-two-section .banner-opacity-top.style-2::before {height: 30%;opacity: 0.6;}
  .project-detail-two-section.project-detail-white .project-detail-left-block {background-color: var(--color-white);}
  .project-detail-white .progress-line.style-2 {background-color: rgba(43, 43, 43, 0.5);}
  .project-popup,.project-detail-blockquote,.careers-page .project-detail-left-cont .info {display: none;}
  .project-detail-blockquote.mobile {position: relative;top: 0;left: 0;right: 0;bottom: 0;display: block;width: 100%;padding: 20px;margin-bottom: 15px;margin-top: 0;}
  .project-detail-blockquote.mobile+.project-detail-left-cont { height: unset;overflow: visible;}
  .project-detail-blockquote.mobile+.project-detail-left-cont .project-detail-left-overflow { overflow: visible;}
  .about-page-awards-swiper {bottom: calc(100% - 285px);right: auto;left: 30px;width: calc(100% - 60px);}
  .about-page-awards-swiper .swiper-container {overflow: visible;}
  .careers-page .project-detail-two-section .project-detail-left-block .project-detail-left-cont.style-2 {height: auto;}
  .single-post .project-detail-two-section .project-detail-left-block .project-detail-left-cont {height: calc(100% - 55px);}
  .swiper-custom-pagination {margin-top: 15px;}
  .swiper-custom-pagination span {width: 8px;height: 8px;}
  body.careers-page .clients-block .project-detail-left-block {height: 325px;margin-top: 0;bottom: auto;top: 0;padding-top: 120px;}
  .about-page .project-detail-bottom .title {margin-bottom: 3px;}
  .clients-block .banner-opacity-bottom::before {display: none;}
  .clients-block .link-to-back {border-color: var(--color-dark);}
  .clients-block .link-to-back::before {border-color: rgba(35,38,40,0.4);}
  .clients-block .link-to-back::after {border-right-color: var(--color-dark);}
  .careers-page .clients-block .banner {background-color: var(--color-white);}
  .project-clients-white {z-index: 2;top: 325px;height: calc(100% - 425px);-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;overflow: auto;padding: 30px;margin-bottom: 100px;}
  .project-clients-wrapper {position: relative;right: auto;width: 100%;}
  .project-clients-item {width: 25%;margin: 20px 0 0 0;}
  .project-clients-item:nth-child(1),.project-clients-item:nth-child(2),.project-clients-item:nth-child(3),.project-clients-item:nth-child(4) {margin-top: 0;}
  .team-block .position {font-size: 13px;}
  .team-block-wrapper {width: calc(100% + 10px);height: calc(100% - 90px - 100px);margin-top: 90px;margin-bottom: 100px;margin-left: -5px;}
  .team-block-item {width: calc(20% - 10px);margin: 10px 5px 0 5px;}
  .project-clients-white .partners-slider .swiper-container {padding-bottom: 20px !important;}
}
@media(max-width: 575px){
  .project-detail-cont {display: none;}
  .project-detail-cont.mobile {position: absolute;z-index: 2;left: 30px;bottom: 110px;display: block;text-align: left;font-size: inherit;width: calc(100% - 60px);padding: 0;}
  .project-detail-cont.mobile div {font-size: 17px;letter-spacing: 0.7px;font-weight: 500;margin-bottom: 5px;}
  .project-detail-cont.mobile span {font-size: 15px;letter-spacing: 0.6px;margin: 0 5px;}
  .project-detail-cont.mobile span:first-child {margin-left: 0;}
  .project-detail-cont.mobile span:last-child {margin-right: 0;}
  .project-clients-item {width: 33.333%;padding-bottom: 8%;}
  .project-clients-item:nth-child(4) {margin-top: 20px;}
  body.careers-page .clients-block .project-detail-left-block {padding-top: 100px;height: 322px;}
  body.careers-page .clients-block .project-detail-left-block .project-detail-left-cont.style-2 {height: 100%;overflow: auto;}
  .project-clients-white {top: 322px;height: calc(100% - 422px);}
  .team-block-item {width: calc(25% - 10px);}
}
@media(max-width: 480px){
  .project-detail-info-block {bottom: 45px;left: 20px;width: calc(100% - 40px);}
  .project-detail-cont.mobile {bottom: 100px;left: 20px;width: calc(100% - 40px);}
  .project-detail-cont.mobile div {font-size: 16px;}
  .project-detail-cont.mobile span {font-size: 14px;letter-spacing: inherit;margin: 0 2px;}
  .project-detail-two-section .project-detail-left-block {margin-top: 220px;}
  .project-detail-blockquote.mobile {padding: 15px;}
  .careers-page .project-detail-info-block {bottom: 45px;}
  .project-detail-info-block .btn-link {width: 26px;height: 26px;}
  .project-detail-info-block.gallery-wrapper .link-to-back+.btn-link.btn-play {margin-right: auto;}
  .about-page-awards-swiper {bottom: calc(100% - 250px);left: 20px;width: calc(100% - 40px);}
  body.careers-page .clients-block .project-detail-left-block {padding: 75px 20px 10px;}
  .swiper-custom-pagination {margin-top: 10px;}
  .project-clients-slide .text {-webkit-line-clamp: 5;}
  .project-clients-white {padding: 20px;}
  .team-block-wrapper {height: calc(100% - 80px - 90px);margin-top: 80px;margin-bottom: 90px;padding: 0 20px;}
  .team-block-item {width: calc(33.333% - 10px);}
}
@media(max-width: 400px){
  .project-clients-item {width: 50%;padding-bottom: 13%;}
  .project-clients-item:nth-child(3) {margin-top: 20px;}
  body.careers-page .clients-block .project-detail-left-block {height: 320px;}
  .project-clients-white {top: 320px;height: calc(100% - 400px);}
  .team-block-item {width: calc(50% - 10px);}
}

/*---------------------------------*/
/* MEP PAGE */
/*---------------------------------*/
@media(max-width: 1199px){
  .mep-page .banner .bg:not(.mobile) {width: 65%;}
  .mep-block-line {bottom: 50px;left: 30px;width: calc(91% - 30px);}
  .mep-page .project-detail-left-cont .title {font-size: 22px;margin-bottom: 15px;}
  .circle-wrapper {right: 25px;width: 500px;}
  .circle-center {width: 180px;height: 180px;}
}
@media(max-width: 991px){
  .mep-page .banner .bg:not(.mobile) {width: 66%;}
  .mep-block-line {width: calc(89% - 30px);}
  .circle-wrapper {right: 5px;width: 450px;}
  .circle::before {width: calc(100% - 120px);height: calc(100% - 120px);border-width: 60px;}
  .circle-item label {font-size: 14px;padding: 10px 0;}
  .circle-center {width: 160px;height: 160px;font-size: 17px;}
  .circle-wrapper+.custom-swiper-prev-btn {bottom: 60px;left: 30px;}
}
@media(max-width: 767px){
  .mep-page .banner .bg:not(.mobile) {display: none;}
  .mep-block-line {width: calc(100% - 60px);bottom: 30px;}
  .mep-page .project-detail-left-cont .title {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 20px;margin-bottom: 10px;}
  .mep-page .project-detail-left-cont .text {max-height: 150px;padding-bottom: 5px;}
  .mep-page .project-detail-two-section .project-detail-left-block .project-detail-left-cont {height: calc(100% - 30px);overflow: auto;}
  .mep-page .project-detail-left-cont .info,.mep-block-navigation {display: none;}
  .mep-block-imgs {position: relative;display: inline-block;width: 36px;height: 36px;min-width: 36px;margin-right: 10px;}
  .mep-block-imgs img {position: absolute;top: 50%;left: 50%;display: inline-block;width: auto;max-height: 100%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
  body.mep-page .project-detail-two-section .banner .bg.mobile,
  body.mep-page .project-detail-two-section .project-detail-left-block {-webkit-transition: all 0.7s 0.5s;-o-transition: all 0.7s 0.5s;transition: all 0.7s 0.5s;}
  body.mep-page .mep-block-line {opacity: 0;visibility: hidden;-webkit-transition: all 0.7s 2s; -o-transition: all 0.7s 2s; transition: all 0.7s 2s;}
  body.mep-page .mep-block-line span {-webkit-animation: drowMepPageLine 1.2s forwards 2.5s;animation: drowMepPageLine 1.2s forwards 2.5s;}
  body.mep-page.site-ready .mep-block-line {opacity: 1;visibility: visible;}
  body.mep-page.site-ready .project-detail-two-section .project-detail-left-block {height: calc(100% - 440px);}
  body.mep-page.site-ready .project-detail-two-section .banner .bg.mobile {height: 440px;}
  .circle-wrapper {right: auto;left: 50%;top: 75px;width: 360px;-webkit-transform: translate(-50%, 0) rotate(180deg);-ms-transform: translate(-50%, 0) rotate(180deg);transform: translate(-50%, 0) rotate(180deg);}
  .circle-center {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
  .circle-imgs img {-webkit-transform: translate(-50%,-50%) rotate(180deg);-ms-transform: translate(-50%,-50%) rotate(180deg);transform: translate(-50%,-50%) rotate(180deg);}
  .mep-page .swiper-slide-active .circle-wrapper {-webkit-transform: translate(-50%, 0) rotate(180deg);-ms-transform: translate(-50%, 0) rotate(180deg);transform: translate(-50%, 0) rotate(180deg);}
  .circle-wrapper+.custom-swiper-prev-btn {bottom: 45px;left: 20px;}
  .circle {-webkit-transform: rotate(-108deg);-ms-transform: rotate(-108deg);transform: rotate(-108deg);}
  .circle::before {width: calc(100% - 90px);height: calc(100% - 90px);border-width: 45px;}
  .circle-imgs {top: 66%;left: 56%;}
  .circle-item:nth-child(1) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(108deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(108deg) scale(0.8);transform: skewX(-54deg) rotate(108deg) scale(0.8);}
  .circle-item:nth-child(2) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(72deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(72deg) scale(0.8);transform: skewX(-54deg) rotate(72deg) scale(0.8);}
  .circle-item:nth-child(3) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(36deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(36deg) scale(0.8);transform: skewX(-54deg) rotate(36deg) scale(0.8);}
  .circle-item:nth-child(4) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(0deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(0deg) scale(0.8);transform: skewX(-54deg) rotate(0deg) scale(0.8);}
  .circle-item:nth-child(5) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-36deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-36deg) scale(0.8);transform: skewX(-54deg) rotate(-36deg) scale(0.8);}
  .circle-item:nth-child(6) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-72deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-72deg) scale(0.8);transform: skewX(-54deg) rotate(-72deg) scale(0.8);}
  .circle-item:nth-child(7) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-108deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-108deg) scale(0.8);transform: skewX(-54deg) rotate(-108deg) scale(0.8);}
  .circle-item:nth-child(8) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-144deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-144deg) scale(0.8);transform: skewX(-54deg) rotate(-144deg) scale(0.8);}
  .circle-item:nth-child(9) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-180deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-180deg) scale(0.8);transform: skewX(-54deg) rotate(-180deg) scale(0.8);}
  .circle-item:nth-child(10) .circle-imgs {-webkit-transform: skewX(-54deg) rotate(-216deg) scale(0.8);-ms-transform: skewX(-54deg) rotate(-216deg) scale(0.8);transform: skewX(-54deg) rotate(-216deg) scale(0.8);}
  .circle-item label {font-size: 12px;padding: 8px 0;}
  .circle-center {width: 120px;height: 120px;font-size: 14px;}
  .circle-item .word {height: 15px;}
  .circle-item svg {height: 20px;}
}
@media(max-width: 480px){
  .mep-block-line {bottom: 20px;width: calc(100% - 40px);left: 20px;}
  .mep-page .project-detail-left-cont .title {font-size: 18px;}
  .mep-page .project-detail-two-section .project-detail-left-block .project-detail-left-cont {height: calc(100% - 20px);}
  .mep-block-imgs {width: 32px;height: 32px;min-width: 32px;}
}
@media(max-width: 400px){
  .mep-page .project-detail-left-cont .text {max-height: 122px;padding-bottom: 0px;}
  body.mep-page.site-ready .project-detail-two-section .banner .bg.mobile {height: 400px;}
  body.mep-page.site-ready .project-detail-two-section .project-detail-left-block {height: calc(100% - 400px);}
  .circle-wrapper {top: 80px;width: 310px;}
  .circle::before {width: calc(100% - 80px);height: calc(100% - 80px);border-width: 40px;}
  .circle-item label {font-size: 10px;}
  .circle-imgs {top: 63%;left: 53%;}
  .circle-center {width: 100px;height: 100px;font-size: 12px;}
}